Subject: Trainer Candidate - Sangeet Kumar
From: Sangeet Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 28 May 2021 06:03:01 -0400

| | Tech Support Test

Name | Sangeet Kumar
E-mail | [email-masked]
Phone Number | (91) 8881536666
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Varanasi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OYO Rooms | Business Manager | | 56000
Previous Employer 1 | Vodafone Idea Limited | Assistant Manager | April 2019 | 45000
Previous Employer 2 | Ajnara India | Area Manager | May2017 | 35000

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in training? | From starting of my career i had handle the team, where i engage in recruiting, training, onboarding, mentoring & coaching my team member for better productivity.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | A year ago, I had an employee who struggled with the customer service component of his job. He consistently received low marks from customers for his inability to listen empathetically to their concerns. I had a one-on-one conversation with the employee in which he and I looked over his customer evaluations. By looking at his negative evaluations, the employee was able to identify the problem on his own. I required him to attend a customer service re-training workshop, and I provided one-on-one feedback on his customer service calls for a week. After the conversation, retraining, and personal feedback, his customer evaluation scores improved greatly. He is now receiving regular high marks on his customer feedback forms.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Keeping your customer satisfied is good service and keeping customer satisfied & loyal is great service.
What according to you makes you a good candidate for this position? | In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five employees, and we had the top sales record of our company branch. I can bring my successes and experiences to this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |